body	{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; color:#1b1464; }

h1	{ color:#1b1464; font-size:22px; line-height:20px; font-weight:normal; margin:12px 0px; }
h2	{ color:#1b1464; font-size:16px; line-height:20px; font-weight:normal; margin:3px 0px 12px;  }
h3	{  font-size:14px; color:#1b1464; font-weight:normal; margin:3px 0px 12px; background:url(../images/h2Background.gif) no-repeat left top; padding:5px 0px 5px 10px; }
h4	{}

p	{ margin:0px 0px 12px; }

a	{ color:#0071bc; text-decoration:none; }
a:hover	{ text-decoration:underline; }

a.readMore	{ background:url(../images/readMoreArrow.gif) no-repeat right center; padding:0px 15px 0px 0px; }

.content ul, .content ol	{ margin:10px 20px;}
.content ul li	{ list-style-type:disc; }
.content ul li li	{ margin:0px 0px 0px 15px; list-style-type:circle; }

.content ul.specList	{}
.content ul.specList li	{ list-style-type:none; padding:0px 0px 0px 15px; background:url(../images/products/bullet.gif) no-repeat left center; }

.content ol li	{ list-style-type:decimal; }